body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Arial, sans-serif;
    font-size: 13px;
}
.container {
    display: flex;
    flex-direction: column;
    height: 100vh;
}
@media (min-width: 768px) {
    .container {
        flex-direction: row;
    }
}
.left-column, .right-column {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    position: relative;
}

.left-column {
    background-color: #2465E5;
    flex-direction: column;
}

.right-column {
    background-color: #fff;
}

.left-column img {
    max-width: 100%;
    max-height: 100%;
}
.right-column form {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 300px;
}
.right-column label {
    margin-top: 10px;
}

.right-column input,
.right-column select {
    padding: 10px;
    margin-top: 5px;
    background-color: #D9D9D9;
    border: none;
}
.right-column button {
    margin-top: 20px;
    padding: 10px;
    background-color: #D9D9D9;
    color: #000;
    border: none;
    cursor: pointer;
    font-size: 1.1em;
}
.right-column button:hover {
    background-color: #2465E5;
    color: #fff;
}

.error {
    color: red;
    margin-top: 5px;
    font-size: 0.9em;
}

.success {
    color: green;
    margin-top: 5px;
    font-size: 0.9em;
}

.right-column .forgot-password {
    margin-top: 15px;
    text-align: center;
}
.right-column .forgot-password a {
    color: #2465E5;
    text-decoration: none;
}
.right-column .forgot-password a:hover {
    text-decoration: underline;
    color: #F98935;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
    justify-content: center;
    align-items: center;
}
.modal-content {
    background-color: #fff;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 400px;
    text-align: center;
}

.modal-content-revendedor {
    background-color: #fff;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    text-align: center;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.modal input {
    width: calc(100% - 22px);
    padding: 10px;
    margin-top: 10px;
    background-color: #D9D9D9;
    border: none;
}
.modal button {
    margin-top: 20px;
    padding: 10px;
    background-color: #D9D9D9;
    color: #000;
    border: none;
    cursor: pointer;
}
.modal button:hover {
    background-color: #2465E5;
    color: #fff;
}

.top-right {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    align-items: center;
}

.welcome-label {
    margin-right: 10px;
}

.logout-link {
    color: #fff;
    text-decoration: none;
    font-size: 15px; 
    margin-top: 10px;
    background-color:  #F98935;
    padding: 2px;
}

.logout-link:hover {
    background-color: #2465E5;
    text-decoration: none;
}

.lkwhite {
    color: #fff;
    text-decoration: none;
    font-size: 0.8em;
    font-weight: bold;
}

.lkwhite:hover {
    text-decoration: underline;
}

